[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compile 2.6.2 for laptop

On Wed, Mar 10, 2004 at 03:23:29PM -0800, Ralph Bacolod wrote:
> I think you need the pcmcia-cs package. I tried compiling pcmcia-cs but I
> had no luck. .
> Hth.
> Rafiks
> --- wes@lugot.org <wes@lugot.org> wrote:
> > I've tried compiling the 2.6.2 kernel from the kernel-source from 
> > packages.debian.org.  I'm compiling the kernel so I can get a wpc11 ver. 
> > 3 wireless card working.

The pcmcia-cs kernel modules are not compatible with 2.6, i.e. they
cannot be built in conjunction with the 2.6.2 kernel sources. However,
the package is still needed, it provides the cardctl program and the
/etc/pcmcia directory.

Greetinx, Jan
 +- Jan T. Kim -------------------------------------------------------+
 |    *NEW*    email: kim@inb.uni-luebeck.de                          |
 |    *NEW*    WWW:   http://www.inb.uni-luebeck.de/staff/kim.html    |
 *-----=<  hierarchical systems are for files, not for humans  >=-----*

Reply to: